.ps-product-thumb .description {
    margin-bottom: 90px;
}

.ps-product-thumb .ps-input-group {
    display: flex;
    justify-content: center;
    position: absolute;
    width: 100%;
    padding: 0 16px;
    bottom: 56px;
}

.ps-input-group .form-control {
    max-width: 150px;
    text-align: var(--ps-text-align, end);
    -moz-appearance: textfield;
    appearance: textfield;
}

.ps-input-group .form-control::-webkit-outer-spin-button,
.ps-input-group .form-control::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.ps-input-group .btn-ps-custom {
    color: var(--ps-btn-color);
    background-color: var(--ps-btn-bg);
    border-color: var(--ps-btn-border-color);
}

.ps-input-group .btn-ps-custom:hover {
    color: var(--ps-btn-hover-color);
    background-color: var(--ps-btn-hover-bg);
    border-color: var(--ps-btn-hover-border-color);
}

.ps-input-group .btn-ps-custom:active {
    color: var(--ps-btn-active-color);
    background-color: var(--ps-btn-active-bg);
    border-color: var(--ps-btn-active-border-color);
}

.ps-input-group .btn-ps-custom:disabled {
    color: var(--ps-btn-disabled-color);
    background-color: var(--ps-btn-disabled-bg);
    border-color: var(--ps-btn-disabled-border-color);
}
